body {
    margin:0;
    padding:0;
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 16px;
    color:#3c3c3b;
}

a {
    color: #3c3c3b;
    text-decoration: none;
}

a:hover {
    color: #666666;
    text-decoration: underline;
}

h3{

}

.column-one-sixth {
    float:left;
    width: 95px;
    margin-right:30px;
}

.column-four-sixths {
    float:left;
    width: 365px;
    margin-right:30px;
}

.column {
    float:left;
    width: 230px;
    margin-right:40px;
}

.last {
    margin-right:0;
}

.img-top {
    position: absolute;
    top:134px;
}


#content ul {
    line-height: 1.2em;
    list-style: disc inside;
}

#content ul li {
    text-indent: -1em;
    margin-left: 1.4em;
}

#content li.arrow {
    text-indent: 0;
    margin-left: 0;
    list-style-type: none;
    background: url('../images/li-arrow.png') no-repeat top left;

    padding-left: 15px;
}

ul{
    margin:0;
    padding:0;
}

.btn-back {

    float:right;
    height:50px;
    margin-left: 450px;
    margin-top: 10px;
}

#wrapper {
    position: absolute;
    left:50%;
    margin-left:-510px;
    top:45px;

    width: 1020px;
    height: 468px;
}

#wrapper-inside{
    border: 1px solid #706f6f;
    margin-top: 9px;
    padding:1px;
    height: 468px;
}

#logo {
     width:100%

}

#content {
    background-image: url(../images/content-background.jpg);
    background-repeat:no-repeat;
    height:100%;
    overflow:auto;
}

.inside {
    padding:40px 30px 20px 40px;

}

#left-start {
    float: left;
    background-color: #c8b298;
    margin-right:1px;
    width:484px;
    height:100%;
}

#left {
    float: left;
    background-color: #d3c1ad;
    margin-right:1px;
    width:597px;
    height:100%;
    overflow:auto;
}

#right-start {
    float:right;
    height:100%;
    width:383px;
    padding-left:1px;
}

#right {
    float:right;
    border-left:34px solid #e9e0d6;
    height:100%;
    width:383px;
    padding-left:1px;
}

#imprint {

    position:absolute;
    left:0;
    margin-top:9px;
    color:#878787;
}

#imprint a {
    color:#878787;
}

#language {
    position:absolute;
    right:0;
    top:105px;
    color:#878787;
    font-size:12px;
}

#language a {
    color:#878787;
}

#navigation-start {
    margin-top:85px;
    margin-left:3px;
    height:298px;
}

#navigation {
    margin-top:20px;
    margin-left:22px;
    height:192px;
}

#nav{

    list-style-type: none;
}

#image-bottom-fr {

     position:absolute;
    right:5px;
    top:  500px;
}

.icon {
    margin-right:15px;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}
